Looking to hire Laravel developers? Try LaraJobs

ddsadmin maintained by msppack

Description
Package for create easly form with single sintex
Author
Last update
2017/06/22 12:20 (3.5.0)
Links
Downloads
5
3.5.0

Last update
2017/06/22 12:20
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
  • zizaco/entrust ^1.8
dev-master

Last update
2017/06/22 12:20
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
  • zizaco/entrust ^1.8
3.4.0

Last update
2017/06/22 11:52
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
  • zizaco/entrust ^1.8
3.3.0

Last update
2017/06/22 10:28
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
  • zizaco/entrust ^1.8
3.2.0

Last update
2017/06/22 10:12
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
  • zizaco/entrust 5.2.x-dev
3.1.0

Last update
2017/06/08 12:07
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
  • zizaco/entrust ^1.8
3.0.0

Last update
2017/06/08 11:57
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
2.0.0

Last update
2017/06/08 11:40
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
  • zizaco/entrust dev
1.0.0

Last update
2017/06/08 10:56
Require
  • php >=5.5.9
  • arcanedev/no-captcha ^4.0
  • illuminate/support ~5.0
  • dirkgroenen/pinterest-api-php ^0.2.11
  • guzzlehttp/guzzle ~6.0
  • laravel/socialite ^3.0
  • doctrine/dbal ^2.5
  • laravelcollective/html ^5.4
  • zizaco/entrust 5.2.x-dev

Comments
comments powered by Disqus